# Pour Back In
This is a Potion Craft mod that lets you put potions back in the cauldron!

Put potions back in the cauldron to continue from where you left off:

![image](https://github.com/AndrewFahlgren/PotionCraftPourBackIn/blob/master/Images/Pour_Back_In_Thumbnail_small_16_9.png?raw=true)



Finish potions at any time even when they have no effects:

![image](https://github.com/AndrewFahlgren/PotionCraftPourBackIn/blob/master/Images/Pour%20Back%20In_FinishUnfinishedPotions.png?raw=true)



## Installation (game, automated)
This is the recommended way to install Pour Back In.

- Download and install Thunderstore Mod Manager or r2modman.
  - Click Install with Mod Manager button on top of the page.
  - Run the game via the mod manager.

## Installation (manual)
If you are installing this manually, do the following:

If you are not sure where your Potion Craft steam directory is you can find out by opening steam, going to your library, and right clicking on Potion Craft > Properties > Local Files > Browse.

- Download and install [BepInEx 5.x 64 bit](https://github.com/BepInEx/BepInEx/releases)
  - The contents of the BepInEx zip should be extracted to your PotionCraft steam directory.
  - If properly installed, you should see a `winhttp.dll` file and `BepInEx` folder alongside your `Potion Craft.exe`
- Download and install [PourBackIn](https://github.com/AndrewFahlgren/PotionCraftPourBackIn/releases/)
  - The contents of the AlchemyMachineRecipes zip should be extracted to your PotionCraft steam directory.
  - If properly installed, you should have a `PotionCraftPourBackIn.dll` file at `Potion Craft/BepInEx/plugins`
  
### Steam Deck Installation
See [this guide](https://docs.google.com/document/d/1Y3PDeMaffkh7x4U3j46YZ9K6AhM2EvRF9v3mAGBFzW4) for installing Potion Craft mods on the Steam Deck

## Other Mods
I am making a series of mods which make recipes easier to use. All of these mods are intended to be balanced and feel like part of the base game:

[Alchemy Machine Recipes](https://potion-craft.thunderstore.io/package/AndrewFahlgren/Alchemy_Machine_Recipes/) - Enables the save recipe button when making things with the alchemy machine. Make legendary stones and salts with the click of a button!

[Recipe Waypoints](https://potion-craft.thunderstore.io/package/AndrewFahlgren/Recipe_Waypoints/) - Allows you to see where your waypoint recipes (those with no effects or are far away from their last effect) are on the map so you know where you are going when you continue brewing from that recipe.
